ReverseURL
==========

ASP .NET application that takes a shortened URL and displays the final destination.

This project is modeled after the Site5 service: [downforeveryoneorjustme.com](http://downforeveryoneorjustme.com/)

Usage
-----

Enter the shortened URL into the text field and submit.

Go to [wheredoesthislinkgo.com](http://wheredoesthislinkgo.com) for a live implementation.

Code
----

    //using System.Net
    private static string reverseUrl(string shortenedUrl) {
        HttpWebRequest request = (HttpWebRequest)HttpWebRequest.Create(shortenedUrl);
        HttpWebResponse response = (HttpWebResponse)request.GetResponse();

        Uri uri = response.ResponseUri;
        return uri.AbsoluteUri;
    }

Copyright
---------

Copyright (c) 2010 Robert Greiner. See LICENSE for details.
